[Desktop Entry]
Name=X Bitmap
Name[ar]=X صورة نقطية
Name[bn]=এক্স বিটম্যাপ
Name[cy]=Didfap X
Name[de]=X-Bitmap
Name[es]=Mapa de bits de X
Name[fa]=نگاشت بیت X
Name[fr]=XBitmap
Name[ga]=Mapa Giotáin X
Name[gu]=X બીટમેપ
Name[hi]=एक्स बिटमैप
Name[hne]=एक्स बिटमैप
Name[hr]=X bitmap
Name[km]=រូបភាព​តូច X
Name[kn]=ಕ್ಸ ಬಿಟ್ಮಾಪ್
Name[mai]=एक्स बिटमैप
Name[mk]=X Битмапа
Name[ml]=എക്സ്ബിറ്റ്മാപ്പ്
Name[mr]=X बिटमैप
Name[nds]=X-Bitmap
Name[ne]=एक्स बिटम्याप
Name[or]=X ବିଟମ୍ୟାପ
Name[pa]=X ਬਿੱਟਮੈਪ
Name[pt]=Imagem do X
Name[sl]=Bitna slika X
Name[sr]=Икс‑битмап
Name[sv]=X bitmap
Name[ta]=எக்ஸ் பிட்மேப்
Name[te]=ఎక్స్ బిట్ మేప్
Name[vi]=Mảng ảnh X
Name[x-test]=xxX Bitmapxx
GenericName=Bitmap Creator
GenericName[af]=Biskaart Skepper
GenericName[ar]=منشئ صورة نقطية
GenericName[be]=Стваральнік відарысаў
GenericName[be@latin]=Prahrama dla stvareńnia malunkaŭ
GenericName[bg]=Програма за създаване на Bitmap изображения
GenericName[bn]=বিটম্যাপ তৈরি করার প্রোগ্রাম
GenericName[bn_IN]=বিট-ম্যাপ নির্মাণ ব্যবস্থা
GenericName[ca]=Creador de mapes de bits
GenericName[ca@valencia]=Creador de mapes de bits
GenericName[cs]=Tvůrce bitmap
GenericName[csb]=Ùsôdzanié bitmapów
GenericName[cy]=Creuwr didfapiau
GenericName[da]=Bitmap-editor
GenericName[de]=Pixelbilder erstellen
GenericName[el]=Δημιουργός bitmap
GenericName[eo]=Bildopentrilo
GenericName[es]=Creador de mapas de bits
GenericName[et]=Rastergraafika rakendus
GenericName[eu]=Bitmap sortzailea
GenericName[fa]=ایجاد‌کنندۀ نگاشت بیت
GenericName[fi]=Bittikarttojen luoja
GenericName[fr]=Créateur d'images bitmap
GenericName[fy]=Bitmaps meitsje
GenericName[ga]=Cruthaitheoir Mapa Giotáin
GenericName[gl]=Criador de mapas de bits
GenericName[gu]=બીટમેપ બનાવનાર
GenericName[he]=יוצר מפות סיבות
GenericName[hi]=बिटमैप बनाने वाला
GenericName[hne]=बिटमैप बनइया
GenericName[hr]=Izrađivač bitmapa
GenericName[hsb]=Tworjenje bitmapow
GenericName[hu]=Képszerkesztő
GenericName[is]=Bitmap teikniforrit
GenericName[it]=Creatore di bitmap
GenericName[ja]=ビットマップ作成
GenericName[ka]=რასტრული გამოსახულებების შექმნა
GenericName[kk]=Нүктелік кескіндерді жасау
GenericName[km]=កម្មវិធី​បង្កើត​រូបភាព​តូច
GenericName[kn]=ಚುಕ್ಕಿಪಚ (ಬಿಟ್ಮಾಪ್) ರಚನಕಾರ
GenericName[ko]=비트맵 생성기
GenericName[ku]=Afirînera Bitmapê
GenericName[lt]=Taškinės grafikos (bitmap) kūrėjas
GenericName[lv]=Bitmapu veidotājs
GenericName[mai]=बिटमैप बनाबै बला
GenericName[mk]=Креатор на битмапи
GenericName[ml]=ബിറ്റ്മാപ്പ് നിര്‍മ്മാതാവു്
GenericName[mr]=बिटमैप निर्माता
GenericName[ms]=Pencipta Bitmap
GenericName[nb]=Lag punktbilder
GenericName[nds]=Bitmap-Maker
GenericName[ne]=बिटम्याप सर्जक
GenericName[nl]=Bitmaps maken
GenericName[nn]=Biletlaging
GenericName[or]=ବିଟମ୍ୟାପ ନିର୍ମାତା
GenericName[pa]=ਬਿੱਟਮੈਪ ਨਿਰਮਾਤਾ
GenericName[pl]=Tworzenie bitmap
GenericName[pt]=Criador de Imagens
GenericName[pt_BR]=Criador de bitmaps
GenericName[ro]=Creează imagini bitmap
GenericName[ru]=Создание растровых изображений
GenericName[se]=Govvaráhkadeaddji
GenericName[sk]=Editor bitmáp
GenericName[sl]=Urejevalnik bitnih slik
GenericName[sr]=Стваралац битмапа
GenericName[sr@latin]=Stvaralac bitmapa
GenericName[sv]=Skapa bitmappar
GenericName[ta]=பிட்மேப் உருவாக்கி
GenericName[te]=బిట్ మేప్ లను సృష్టించేది
GenericName[tg]=Эҷодгари Bitmap
GenericName[th]=เครื่องมือสร้างภาพบิตแมพ
GenericName[tr]=Bitmap oluşturucu
GenericName[uk]=Редактор Bitmap
GenericName[uz]=BMP yaratuvchi
GenericName[uz@cyrillic]=BMP яратувчи
GenericName[vi]=Bộ tạo mảng ảnh
GenericName[wa]=Fijheu di bitmaps
GenericName[x-test]=xxBitmap Creatorxx
GenericName[xh]=Umenzi We Bitmap
GenericName[zh_CN]=位图制作程序
GenericName[zh_TW]=點陣圖製作程式
Exec=bitmap
Terminal=false
Icon=xpm
Type=Application
